GET /preprint_providers/{preprint_provider_id}/preprints/
Operation ID: preprint_providers_preprints_list
Auth: unknown
Description
A paginated list of preprints from the specified preprint provider. The returned preprints are sorted by their creation date, with the most recent preprints appearing first. #### Returns Returns a JSON object containing `data` and `links` keys. The `data` key contains an array of 10 preprints. Each resource in the array is a separate preprint object. The `links` key contains a dictionary with keys that can be used for [pagination](#tag/Pagination). If the request is unsuccessful, an `errors` key containing information about the failure will be returned. Refer to the [list of error codes](#tag/Errors-and-Error-Codes) to understand why this request may have failed. #### Filtering You can optionally request that the response only include preprints that match your filters by utilizing the `filter` query parameter, e.g. https://api.osf.io/v2/preprint_providers/osf/preprints/?filter[is_published]=true. Preprints may be filtered by their `id`, `is_published`, `date_created`, `date_modified`, and `provider`.
Parameters (1)
(string, path, required)
The unique identifier of the preprint provider.
No probe data for this endpoint yet.